You must install the BSD Subsystem package first

Discussion in 'iPod touch 1.1.x Jailbreak' started by SkOrPiOn, Feb 27, 2008.

  1. SkOrPiOn

    SkOrPiOn New Member

    Joined:
    Feb 27, 2008
    Messages:
    1
    Likes Received:
    0
    Hi.

    I was downloading the 1.1.3 (i still have the 1.1.1) when the wifi died (at home), so the download stopped.

    After that, when I returned to have wifi tried lo touch the "iJailBreak" icon, but it's only appear a window that says:
    "Last Login: Wed.. etc on ttyp0

    #"

    If I try to download another time the BSD Subsystem sais :"You must install the BSD Subsystem package first", and I can't do nothing else.

    Any idea?
  2. FluxBox

    FluxBox New Member

    Joined:
    Dec 27, 2007
    Messages:
    737
    Likes Received:
    14
    Restore, no other way that I've found.

Share This Page